:root {
    --schwarz: #000;
    --weiss: #fff;
    --rot: #E21E30;
}

/*im thme.css wurde die Farbe #fec107 mit #00000040 ersetzt. */
/* ------------------------------ 
        TYPOGRAPHY + TEXT
------------------------------  */
/* im theme.css wurde die Schrift "Oswald" geändert zu "League Gothic" und "Roboto Slab" zu "PT Sans Narrow" */


.othometab-title {
    background: none;
}

.ot-title {
    background: none;
}

/* Fonts */
@font-face {
    font-family: PT Sans Narrow;
    src: url("../fonts/PTSansNarrow-Regular.ttf") format("truetype");
    font-weight: 300;
}

@font-face {
    font-family: PT Sans Narrow;
    src: url("../fonts/PTSansNarrow-Bold.ttf") format("truetype");
    font-weight: 600;
}

@font-face {
    font-family: League Gothic;
    src: url("../fonts/LeagueGothic-Regular.ttf") format("truetype");
    font-weight: 600;
}



/*Schrift*/
li.nav-item a.nav-link h3.tab-title,
.products .product-title a {
    font-family: 'PT Sans Narrow' !important;
    font-size: 20px !important;
}

/* Schriften mit League Gothic sind alle zu klein */
h1,
.ot-innerpagetitle,
.block-category .h1.title-category,
#otcategorytabs .ot-title,
.ot-producttitle {
    font-size: 4rem;
    line-height: normal;
    font-family: League Gothic, sans-serif;
}

h2,
.h2 {
    font-size: 2.25rem;
}

.pb-right-column .product-prices {
    margin: 15px 0;
}

.product-information>div:first-child {
    overflow: scroll;
}

p a {
    font-size: 20px !important;
}

/*footer*/
footer .footer-container li a,
footer #contact-footer .block:first-child .data {
    font-style: normal;
    font-weight: 400;
    font-size: 18px;
    line-height: 30px;
    /* or 150% */

    letter-spacing: 0.1em;

}


footer .footer-container h3,
footer .footer-container h3 a {
    font-style: normal;
    font-weight: 700 !important;
    font-size: 20px;
    line-height: 30px;
    /* identical to box height, or 150% */

    letter-spacing: 0.1em;
    text-transform: uppercase;
}

/* ------------------------------ 
            ALLGEMEIN
------------------------------  */
.loadingdiv {
    display: none !important;
}


.flexslider .slides li {
    width: 100%;
    float: left;
    margin-right: -100%;
    position: relative;
    opacity: 1;
    display: block;
    z-index: 2;
    max-height: 85vh;
}

.tabs .nav-tabs .nav-link.active {
    background-color: #00000040 !important;
    color: var(--weiss) !important;
}

.tabs .nav-tabs .nav-link.active .tab-title {
    color: var(--weiss) !important;
}

#otcategorytabs.tabs .nav-tabs .nav-link.active .tab-title,
#otcategorytabs.tabs .nav-tabs .nav-link:hover .tab-title,
#onhometab .tabs .nav-tabs .nav-link:hover .tab-title {
    background-color: rgba(255, 255, 255, 0)
}


.nav-tabs .nav-link {
    color: var(--schwarz) !important;
    border-radius: 2px !important;
}



.tabs .nav-tabs .nav-link .tab-title:hover {
    color: var(--weiss) !important;
}

.products .thumbnail-container .otproducthover div .btn:hover {
    background-color: #999;
}

#products .thumbnail-container .otproducthover div .btn:hover,
.products .thumbnail-container .otproducthover div .btn:hover,
.featured-products .thumbnail-container .otproducthover div .btn:hover,
.otfeatured-products .thumbnail-container .otproducthover div .btn:hover,
.product-accessories .thumbnail-container .otproducthover div .btn:hover,
.otbestseller-products .thumbnail-container .otproducthover div .btn:hover,
.otnew-products .thumbnail-container .otproducthover div .btn:hover,
.otspecial-products .thumbnail-container .otproduct-image div.quick-view-block .btn:hover,
.crossselling-product .thumbnail-container .otproducthover div .btn:hover,
.category-products .thumbnail-container .otproducthover div .btn:hover,
.view-product .thumbnail-container .otproducthover div .btn:hover {
    background: #999 url("../img/product-sprite.png") no-repeat scroll 0 0;
}

#goToTop {
    background: #999;
}




/* Contact page*/
section.contact a {
    margin-bottom: 20px;
    display: block;
}

section.contact a:hover {
    color: var(--rot);
}

section.contact #contact--button:hover {
    background-color: var(--rot) !important;
}

section.contact .tabs .nav-tabs {
    border-bottom: none;
}


#main .page-footer {
    margin-bottom: 20px;
}

/* Kontaktseite*/

/*categories on contactpage none*/
body#contact div.block-categories {
    display: none;
}

body#contact div#content-wrapper {
    width: 100% !important;
}

body#contact div#content-wrapper section#content.card-block {
    padding: 3.3rem;
}

@media (min-width:1200px) {
    body#contact div#content-wrapper section#content.card-block a#contact--button {
        width: 25%;
    }
}

@media (max-width:1199px) and (min-width:595px) {
    body#contact div#content-wrapper section#content.card-block a#contact--button {
        width: 50%;
    }
}

@media (max-width:594px) {
    body#contact div#content-wrapper section#content.card-block a#contact--button {
        width: 100%;
    }
}

/* ------------------------------ 
           Product images 
------------------------------  */

#products img,
.featured-products img,
.product-accessories img,
.otbestseller-products img,
.otnew-products img,
.otspecial-products img,
.otfeatured-products img,
.crossselling-product img,
.category-products img,
.otcategory img,
.view-product img {
    background: white !important;
}




@media (min-width: 768px) {


    #products .thumbnail-container {
        width: 100%;
    }
}


/* @media (min-width:768px) and (max-width:990px) {
    article.product-miniature {
        float: left;
        width: 50% !important;

    }
} */

/* 
@media (min-width: 1200px) {
    .products .product-miniature {
        max-height: 458px;
    }
}

@media (min-width: 992px) and (max-width:1199px) {
    .products .product-miniature {
        max-height: 383px;
    }
}

@media (min-width: 768px) and (max-width:991px) {
    .products .product-miniature {
        max-height: 397px;
    }
}

@media (min-width: 612px) and (max-width:767px) {
    .products .product-miniature {
        max-height: 470px;
    }
}

@media (min-width: 544px) and (max-width:611px) {
    .products .product-miniature {
        max-height: 426px;
    }
} */

/* ------------------------------ 
            NAVIGATION
------------------------------  */


/* #_desktop_logo {
    height: 160px;
} */

#header .container {
    width: 100% !important;
    max-width: 1700px !important;
}

#header .cart-preview .shopping-cart {
    position: absolute;
    top: 50%;
    left: 50%;
}

.blockcart .header a {
    width: 70px;
    position: relative;
}

.blockcart span.cart-products-count {
    position: absolute;
    top: 0;
    right: 10px;
}

/* menu center*/
header div.fixcontainer {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
}

header div.fixcontainer .container_ot_megamenu {
    margin: 0 auto;
    letter-spacing: 0.25vw;
    margin: 0;
}

.ot-menu-horizontal .otmenu-content .menu-content {
    display: flex;
}

@media (max-width:991px) {
    .ot-menu-horizontal .otmenu-content .menu-content {
        flex-direction: column;
    }
}


@media (max-width:1400px) and (min-width:1200px) {
    header div.fixcontainer .container_ot_megamenu {
        font-size: 12px;

    }

    .ot-menu-horizontal li.level-1 {
        padding: 0 10px;
    }
}

@media (min-width: 992px) {
    .ot-menu-horizontal li.level-1 {
        padding: 0 13px !important;

    }


}

/* @media (max-width: 991px) {
    header div.fixcontainer .container_ot_megamenu {
        margin-left: 0;
    }
} */

/* nav container bigger*/
@media (min-width: 1500px) {

    /*  #header .container, */
    #footer .container {
        max-width: 1700px !important;
    }
}

/* warenkorb grosser Preis */
@media (min-width: 1200px) {
    .blockcart .header a {
        width: 200px;
    }

    .blockcart span.cart-products-count {
        left: -30%;
        width: fit-content;
        display: flex;
        border-radius: 10px;
        line-height: 1.4;
    }

    /* Konto login mehr platz*/
    /*  #header #_desktop_user_info .otuserheading {
       margin-right: 40px !important;

    } */


}

.blockcart span.cart-products-count {
    top: 0px;
    right: 22px;
}

#header .blockcart .header>a .cart-count {
    width: fit-content;
    margin-left: 15%;
}

/* sprache */
.language-selector,
.language-selector *,
/* selektoren von theme.css kopiert */
#header #_desktop_language_selector:hover span,
#header #_desktop_language_selector:active span,
#header #_desktop_currency_selector:hover span,
#header #_desktop_currency_selector:active span,
#header #_desktop_language_selector:hover i,
#header #_desktop_language_selector:active i,
#header #_desktop_currency_selector:hover i,
#header #_desktop_currency_selector:active i {
    color: var(--schwarz) !important;
}

.language-selector .expand-more {
    color: var(--schwarz);
}

.position-static #_desktop_language_selector .language-selector {
    padding: 30px 0;
}

/* navigation ohne schwarzer balken */

#_mobile_logo {
    margin: 30px 0px 20px;
}

@media (min-width: 992px) {

    #header .right-nav {
        /* logo */
        margin: 0;
    }

    #header .container {
        height: 160px;
        display: flex;
        align-items: center;
        justify-content: center;
    }
}

/* logo auf weissem Hintergrund */
#_desktop_logo {
    background: none;
}

@media (min-width: 1600px) {
    #_desktop_logo {
        width: 350px;
        margin-right: 50px;
    }
}

.ot-menu-horizontal ul li.level-1>a,
.ot-menu-horizontal ul li.level-1 .more-menu .categories.ot-menu-horizontal ul li.level-1>a,
.ot-menu-horizontal ul li.level-1 .more-menu .categories {
    /*font-size: 15px;
    letter-spacing: 3px;*/
    color: #999;
    color: #666;
    font-family: "PT Sans Narrow", sans-serif;
    font-weight: 300;
    font-size: 1.25rem;
    letter-spacing: 3px;
}

@media (max-width: 1600px) {
    #_desktop_logo {
        margin-right: 25px;
        width: 200px;
    }

    .ot-menu-horizontal ul li.level-1>a,
    .ot-menu-horizontal ul li.level-1 .more-menu .categories {
        font-size: 16px;
        letter-spacing: 0px;
    }
}

/*
@media (max-width: 1400px) and (min-width:1200px) {

    .ot-menu-horizontal ul li.level-1>a,
    .ot-menu-horizontal ul li.level-1 .more-menu .categories {
        font-size: 12px;
    }
}
*/
@media (min-width: 992px) {

    #header .right-nav::after,
    #header .right-nav::before {
        border: none;
    }

    #header .header-main.fixed .right-nav::after,
    #header .header-main.fixed .right-nav::before {
        border: none;
    }
}

/* mobile navigation*/
@media (max-width: 991px) {
    #header .main-header {
        background: none;
        /*  display: none; */
        /* max-width: 200px; */
    }

    #header .header-main {
        padding: 15px 0 15px 0;
    }
}

#mobile_menue {
    display: flex;
    flex-direction: row-reverse;
}

@media (max-width: 991px) {


    .title-menu-mobile i {
        float: none;
    }


    .full-header {
        display: flex;
    }

    #_mobile_logo {
        margin: 2rem 0px 0rem 1rem;
    }

    #header .header-main {
        padding: 1.25rem 0;
    }

    header div.fixcontainer {
        display: flex;
        flex-direction: initial;
        justify-content: normal;
    }

    .container_ot_megamenu {
        width: 20px;
    }

    #header .position-static.col-sm-9 {
        display: flex;
        flex-direction: row-reverse;
        padding-right: 2rem !important;
    }


}

@media (max-width: 400px) {
    #header .main-header {
        max-width: 150px;
    }
}

/* ------------------------------ 
            GENERAL STYLES
------------------------------  */

.top-header {
    height: 50px;
}

/*don't show loadingdiv*/

.flexslider .slides {
    display: block;
}

/* ------------------------------ 
            PARALLAX MODUL
------------------------------  */
/* Parallax */
#otcmsparallax .parallex .otparallax-title {
    font-size: 3rem;
    line-height: normal;
    font-family: 'PT Sans Narrow', sans-serif;
}

#otcmsparallax .parallex .otparallax-subtitle {
    font-size: 5rem;
    font-family: League Gothic, sans-serif;
    margin-bottom: 0.5em;
}

#otcmsparallax .otcmsparallax .otcmsparallax-content .otparallax-desc a {
    background: var(--rot) none repeat scroll 0 0;
    color: var(--weiss);
    font-size: 3rem;
    padding: 2.5rem;
}

#otcmsparallax .parallex .otcmsparallax-content{
    padding: 235px 0;
}

#otcmsparallax .parallex .otbtn a {
    display: none !important;
}

@media (max-width: 991px) {
    #otcmsparallax .parallex .otparallax-title {
        font-size: 3rem;
    }

    #otcmsparallax .parallex .otparallax-subtitle {
        font-size: 2rem;
        line-height: normal;
    }
}

@media (max-width: 543px) {
    #otcmsparallax .parallex .otparallax-title {
        font-size: 2rem;
        line-height: normal;
    }
}

/* ------------------------------ 
            PRODUKTE AUF STARTSEITE
------------------------------  */

.products.owl-carousel .owl-stage-outer .owl-stage {
    width: 100% !important;
    display: flex;
    transform: none !important;
    flex-wrap: wrap;
}

.products.owl-carousel .owl-stage-outer .owl-stage .owl-item {
    width: 25% !important
}

.products.owl-carousel .owl-item.cloned {
    display: none;
}

/* don't display nav by  Alle Produkte*/
#otcategorytabs .owl-nav {
    display: none;
}

@media (max-width: 700px) {
    .products.owl-carousel .owl-stage-outer .owl-stage {
        flex-direction: column;
        align-content: center;

    }

    /* .products.owl-carousel .owl-stage-outer .owl-stage .owl-item .product-miniature {
        display: flex;

        width: 60vw;
    } */

    .products.owl-carousel .owl-stage-outer .owl-stage .owl-item {
        display: flex;
        justify-content: center;
        width: 100% !important;
    }


}

@media (min-width: 701px) {

    .products .thumbnail-container {
        width: 100%;
    }
}

/* ------------------------------ 
            Kundenkonto
------------------------------  */
/*Personenbezogene Daten*/
a#exportDataToCsv,
#exportDataToPdf {
    margin-bottom: 10px;
    display: block;
    white-space: break-spaces;
}


/* ------------------------------ 
            Custom Text Block
------------------------------  */
#custom-text {
    border: none;
}

/* ------------------------------ 
            FOOTER
------------------------------  */

#footer .footer-top {
    background-color: var(--rot);
}

#header .blockcart .header>a::before {
    background-color: var(--rot);
}

body {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}

body#checkout div#page {
    display: flex;
    min-height: 100vh;
    flex-direction: column;
}


footer#footer {

    margin-top: auto;

}

footer .footer-container li:hover a {
    color: var(--rot);
}

footer .footer-container li:hover a::before {
    color: var(--weiss);
}

footer {
    font-size: 14px !important;
}




/* ------------------------------ 
           404
------------------------------  */

body#pagenotfound div#left-column {
    display: none;
}